<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/layout_or"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <View
            android:id="@+id/start_line"
            android:layout_width="90dp"
            android:layout_height="0.5dp"
            android:background="@color/color_66FFFFFF"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/or"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:text="@string/common_or"
            android:textColor="@color/color_CCFFFFFF"
            android:textSize="12sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toEndOf="@+id/start_line"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/end_line"
            android:layout_width="90dp"
            android:layout_height="0.5dp"
            android:layout_marginStart="10dp"
            android:background="@color/color_66FFFFFF"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toEndOf="@+id/or"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>


    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/phone_login"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_marginTop="12dp"
        android:src="@drawable/account_phone_ic"
        app:layout_constraintEnd_toStartOf="@+id/iv_login_email"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/layout_or" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_login_email"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_marginTop="8dp"
        android:src="@drawable/account_login_email"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/phone_login"
        app:layout_constraintTop_toBottomOf="@+id/layout_or" />

</androidx.constraintlayout.widget.ConstraintLayout>